@charset "UTF-8";
body {
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande", Tahoma, Verdana, Arial, 'Hiragino Kaku Gothic ProN', Meiryo, 'MS PGothic', sans-serif;
	font-size: 13px;
	color: #030303;
}
h1, h2, h3, h4, h5, p, img, ul, li, dl, dt, dd {
	margin: 0;
	padding: 0;
}
a {
  text-decoration: underline;
}
img, a img {
	vertical-align:bottom;
	border:none;
	background:transparent;
}
ul {
	list-style: none;
}
h2 {
	margin: 0;
}
h3 {
	margin: 0;
}
p {
	line-height: 1.6em;
}
em {
	font-style: italic;
}
storng {
	font-weight: bold;
}


.bl {
	text-align: left;
	display: block;
	text-indent: -999em;
	overflow: hidden;
	border: none;
}
.photo {
	display: block;
	text-align: center;
	margin: 0 auto;
}
/* ----------- clearfix ------------- */
.clearfix:after {
	content: "";
	clear: both;
	display: block;
}
#wrapper_top {
	width: 100%;
	background: url(../images/header_bg.jpg) repeat-x;
}

.wrapper {
	width: 960px;
	margin: 0 auto; 
}
/* ----------- head ------------- */
div#head_top {
	width: 100%;
	margin: 0 auto;
	height: 400px;
	margin-bottom: 35px;
}
div#head {
	width: 960px;
	margin: 0 auto;
	height: 115px;
	margin-bottom: 20px;
}
#head_top h1, #head h1 {
	background: url(../images/header.jpg);
	width: 960px;
	height: 99px;
	margin: 0;
	position: relative;
}
#head_top h1 a, #head h1 a {
	position: absolute;
	top: 8px;
	left: 0;
	width: 725px;
	height: 90px;
}
#head_top ul li.sitemap, #head ul li.sitemap {
	position: relative;
	top: -112px;
	left: 772px;
}
#head_top ul li.sitemap a, #head ul li.sitemap a {
	display: block;
	height: 43px;
	width: 90px;
}
#head_top ul li.language, #head ul li.language {
	position: relative;
	top: -143px; 
	left: 869px;
}
#head_top ul li.language a, #head ul li.language a {
	display: block;
	height: 31px;
	width: 90px;
}
#head_top div.slide {
	position: relative;
	top: -73px;
}


/* ----------- breadcrumb ------------- */
div#breadcrumb {
	margin: 0 0 10px 0;
}

/* ----------- contents ------------- */
div#contents {
	width: 960px;
	margin: 0 auto;
	padding: 0 0 30px 0;
}
/* ----------- side ------------- */

div#side {
	float: left;
	width: 210px;
	margin: 0 10px 0 0;
}

#side ul.side1 {
    padding-bottom: 30px;
    /* background: url(../images/sidenav.jpg) no-repeat; */
    background: none;
    border-bottom: 1px solid #004d00;
    padding-bottom: 0px;
    margin-bottom: 30px;
}
#side ul.side1 li{
    width: 210px;
	height: 55px;
	margin: 0;
	background: url(../images/sidenav_bg.jpg) no-repeat 0px 5px;
	border-top: 2px solid #004d00; 
	position: relative;
	overflow: hidden; 
}
#side ul.side1 li a{
	display: block;
	width: 210px;
	height: 55px;  
    font-size: 16px;
}

/* add to side1 */
#side ul.side1 li:hover {
  background: #1E4A1E;
  color: #ffffff;
  overflow: visible; 
}

#side  ul.side1 li:hover > a{ 
  color:#ffffff;
}

ul.side1 li a{
  color: #004d00;
  text-decoration: none;
  font-size: 16px;
  padding: 15px 0px 0px 20px;
  letter-spacing: 0.05em;
}

#side li ul{
  background: #1E4A1E;
  color:#ffffff;
  list-style: none;
  position: absolute;
  width: 100%;
  top: 0;
  left: 212px;
  margin: 0;
  padding: 0;
  border-bottom: 2px solid #004d00;
}

#side li ul li > a{
  background:#9B9645;
  color:#ffffff;
}

#side  ul.side1 li ul li:hover > a{
  background:#1E4A1E;
  color:#ffffff;
}

/* */

#side ul.side2 li{
	margin: 0 0 10px 0;
}


/* ----------- content ------------- */
div#content {
	width: 535px;
	padding: 0 0 20px 0;
	margin: 0 0 0 225px;
}
#contents #content p {
	padding: 0;
	margin: 0 0 20px 0;
}
#contents #content h2 {
	background: url(../images/h2_bg.jpg) no-repeat;
	height: 43px;
	width: 535px;
	color: #fff;
	line-height: 43px;
	padding: 0 0 0 20px;
	font-size: 135%;
	margin: 0 0 15px 0;
	font-weight: 400;
	color: #e0e7e0;
}
#contents #content h3 {
	color: #417841;
	height: 27px;
	border-bottom: 3px solid #004D00;
	line-height: 27px;
	font-size: 130%;
	margin: 0 0 10px 0;
	font-weight: 500;
}

#contents #content h4 {
	color: #404040;
	height: 20px;
	line-height: 20px;
	font-size: 120%;
	margin: 0 0 5px 0;
	font-weight: 800;
	border-left: 7px solid #417841;
	padding: 0 0 0 5px; 
}

#contents #content img.right {
	float: right;
	margin: 0 0 0 5px;
}
#contents #content ul {
	margin: 0 0 20px 10px;
}
#contents #content li {
	margin: 0 0 10px 0;
}
#contents #content dl.topics {
	margin: -15px 0 15px 0;
}
#contents #content dl.topics dt{
	padding: 0;
	font-weight: 600;
}
#contents #content dl.topics dd{
	padding: 0 0 10px 0;
}

#contents #content dl.topics img {
	margin:10px;
	box-shadow: 0 0 15px rgba(0,0,0,.3);
}

#contents #content p.archive {
	margin: 0;
	position: relative;
	top: -48px;
	left: 440px;
}
#contents #content .archive a {
	color: #e0e7e0;
}

#contents #content p.topics {
	line-height:50%;
	margin-left:1em;
}

#contents #content dl.archives img {
	margin:10px;
	box-shadow: 0 0 15px rgba(0,0,0,.3);
}

div.right_column {
	float: right;
	width: 182px;
	border: 1px solid #bcbcbc;
	padding: 15px;
}
.right_column img{
	display: block;
	margin:0 auto;
}
.right_column h2{
	width: 160px;
	height: 29px;
	margin: 0 5px 10px -5px;
	padding-bottom: 5px;
	text-align: center;
	color: #3f793f;
	border-bottom: 2px solid #004d00;
	font-size: 15px;
	font-weight: 600;
}
.right_column p{
	font-size: x-small;
	font-weight: normal;
}
.right_column p.right {
	float: right;
	font-size: small;
}

.right_column hr{
	margin: 3em 0 1em 0;
	border-bottom-color:#3b3b3b;
	border:solid 1px #064202;
}
.right_column ul {
	padding-left: 2em;
}
.right_column ul a{
	color:#004d00;
	text-decoration:none;
}

.right_column ul li {
	list-style-image: url(../images/li.png);
	padding:0.5em 0 0.5em 0;
}

.color_R {
	color:#F00;
}

/* ----------- footer ------------- */
div#footer {
	width: 100%;
	height: 150px;
	margin: 0 auto;
	background: url(../images/footer_bg.jpg);
}
#footer .wrapper {
  text-align: center;
}
#footer p{
	width: 800px;
  	color: #e0e7e0;
	margin: 0 auto;
}
#footer img.to_top {
	float: right;
	margin: 20px 0 0 0;
	position: relative;
	top: -70px;
}
#footer ul{
	display: block;
	margin: 0 auto;
	padding: 20px 145px;
}
#footer ul li{
	display: inline-block;
	padding: 0 5px;
	border-right: 1px solid #fff;
}
#footer ul li:last-child{
  border: none;
}
#footer ul li a{
  	color: #e0e7e0;
	text-decoration: none;
}

/* ----------- bxslider ------------- */
.bx-wrapper .bx-prev {
	background: url(../images/prev.jpg) no-repeat;
	left: 0;
}
.bx-wrapper .bx-next {
	background: url(../images/next.jpg) no-repeat;
	right: 0;
}
.bx-wrapper .bx-controls-direction a{
	width: 22px;
	height: 41px;
	margin: -16px 10px 0 10px; 
}
.bx-wrapper .bx-next:hover {
	background-position: 0 0;
}
.bx-wrqapper .bx-prev:hover {
	background-position: 0 0;
}

/* add */
.readmore {
	text-align:right;
	
}

.update {
	text-align:right;
}
.t-right {
	text-align:right;
}

.italy {
	font-style:italic;
}
.fin 
{
	font-weight: 600;
	color:midnightblue;
}
